﻿



.welcomebar_full
{
    width: 100%;
    height: auto;
    background-color: #e8efef;
    float: left;
    margin-top: 20px;
    border: 0px solid #000;
}

    .callouts .item .sub_item {
        margin: 0 0 16px;
        width: 150px;
        height: 150px;
        background: #3f2205;
    }

    .callouts .item .sub_item.last {
        margin-bottom: 0;
    }

    .callouts .item .sub_item a {
        display: block;
        width: 100%;
        height: 100%;
    }

    .callouts .item .sub_item a:hover {
        background: #FF5C26;
    }

    .callouts .item .sub_item h3 {
        line-height: 150px;
        text-align: center;
        color: #f0f0e1;
        text-transform: uppercase;
    }


#hanger h1{
text-align:center !important;
font-family: 'Germania One', cursive!important;
font-size:3.25em!important;
color:#fdc65a!important;
padding-top:77px;
margin:0;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}


#hanger{
margin-bottom:16px;
}


.adtext {
	text-align: center;
	color: #444444;
	font-size: 12px; font-size: 1.2rem;
	text-transform: uppercase;
}


#home .column-right .home-right-top .home-right-top-img .home-right-top-text {
  font-family: "New Rail Alphabet Bold", Arial, serif;
  font-weight: bold;
  font-size: 70px;
  line-height: 80px;
  color: white;
  position: absolute;
  bottom: 50px;
}


#home .column-right .home-right-top .home-right-top-img .home-right-top-text span {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #48f0c5;
}






.custom #header { position: relative; }

.custom #header ul.menu { position: absolute; top: 1.15em; right: 2.2em; width: auto; }

.custom #header ul.menu li.rss { float: left; }





.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}

		#header, #footer { padding-right: 1.1em; padding-left: 1.1em; }

	#header { padding-top: 2.2em; padding-bottom: 2.2em; }



#header #logo { font-size: 3.6em; line-height: 1.167em; }

#header #tagline { font-size: 1.4em; line-height: 1.429em; }

#votes_requests a, #winners_circle a {
	font-weight: bold;
        color: #0f5489;
	filter: Shadow(Color=#ffffff, Direction=0, Strength=2);
}


.inslide-list {
	display: block;
	font-size: 1.2em;
	overflow: auto;
}


.genesis-nav-menu .sub-menu {
	background: #eeeeee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 240px;
	z-index: 99;
	padding: 6px 0;
}


.genesis-nav-menu .sub-menu a {
	color: #000;
	border-top: none;
	font-size: 13px;
	padding: 6px 20px;
	position: relative;
	width: 240px;
}


.genesis-nav-menu .sub-menu .sub-menu {
	margin: -26px 0 0 240px;
	background: #aeada8;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

	.slider_txt {font-size:20px !important; color:#fff; letter-spacing:-1px; line-height:1.2em; margin-bottom:30px}
.main-foot .main-foot__angler{position:absolute;height:100px;width:100%;top:0;z-index:-1}
.main-foot .main-foot__angler:before{position:absolute;top:47px;left:0;height:100px;width:104%;overflow:hidden;background:#252525;content:"";-webkit-transform:translateZ(1px) rotate(-2deg);-ms-transform:translateZ(1px) rotate(-2deg);transform:translateZ(1px) rotate(-2deg);outline:1px solid transparent;z-index:-1}


#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer-bottom, #footer-bottom a  {  color:#2586e8; }


.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 63.75rem;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.row.collapse .row {
  margin-left: 0;
  margin-right: 0;
}

.row .row {
  width: auto;
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.row .row:before, .row .row:after {
  content: " ";
  display: table;
}

.row .row:after {
  clear: both;
}

.row .row.collapse {
  width: auto;
  margin: 0;
  max-width: none;
}

.row .row.collapse:before, .row .row.collapse:after {
  content: " ";
  display: table;
}

.row .row.collapse:after {
  clear: both;
}

  .row.small-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }

  .row.medium-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }

  .row.large-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }



form .row .row {
  margin: 0 -0.5rem;
}

form .row .row .column,
form .row .row .columns {
  padding: 0 0.5rem;
}

form .row .row.collapse {
  margin: 0;
}

form .row .row.collapse .column,
form .row .row.collapse .columns {
  padding: 0;
}

form .row .row.collapse input {
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 0.5rem;
}


form .row .prefix-radius.row.collapse input,
form .row .prefix-radius.row.collapse textarea,
form .row .prefix-radius.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

form .row .prefix-radius.row.collapse .prefix {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

form .row .postfix-radius.row.collapse input,
form .row .postfix-radius.row.collapse textarea,
form .row .postfix-radius.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

form .row .postfix-radius.row.collapse .postfix {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

form .row .prefix-round.row.collapse input,
form .row .prefix-round.row.collapse textarea,
form .row .prefix-round.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 1000px;
  -webkit-border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
}

form .row .prefix-round.row.collapse .prefix {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px;
}

form .row .postfix-round.row.collapse input,
form .row .postfix-round.row.collapse textarea,
form .row .postfix-round.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px;
}

form .row .postfix-round.row.collapse .postfix {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 1000px;
  -webkit-border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
}

.top-bar .row {
  max-width: none;
}

.fl {
    float: left;
}


.fl[lang="ara"]{
    float: right;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
#wrap {
	width: 900px;
	margin: 7px auto 0 auto;
	}


.menu-item a span { display: block; font-size: .9em; }
 
#footer .menu-item a span { display: none; }
.nav-detail_item{display:block;position:relative}


.none, ul.menu, ul.inline-list, .site-header .site-utility .secondary-navigation ul.menu, .site-footer .footer-utility-nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0; }

  .none li, ul.menu li, ul.inline-list li, .site-header .site-utility .secondary-navigation ul.menu li, .site-footer .footer-utility-nav ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0; }
.feature-text-wrap .feature-subhead-text{margin-top:0;font-size:1.875rem;line-height:130%}


.suppress {
	display: none;
}

    #nav {
        padding-top: 0;
    }

  #primary .imgWrap:first-child {
    padding-top: 4em;
  }

  .parent-pageid-18 #primary .imgWrap:first-child,
  .page-id-18 #primary .imgWrap:first-child {
    padding-top: 6em;
  }

.content .container{
  width: 100%;
  display: inline-block;
}

.content .container.light-blue{
  background:#cce8ec;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-12{width:100%;}
.product-tile-pricing .has-discount .price-sales{color:#d54d4d}
.product-price-color_price .has-discount .price-sales{width:100%;font-size:22px;line-height:28px;color:#d54d4d}
#cart-table .price-promotion .price-sales{color:#900}



.copyright
{
margin:15px 10px 0px 10px;
float:left;
width:660px;
height:auto;
}


.copyright h5
{
margin:0px 0px 0px 0px;
float:left;
font-size:12px;
font-style:normal;
font-family:Arial, Helvetica, sans-serif;
color:#643011;
width:660px;

}


#Cover .twitter,
#Cover .commits,
#Cover .partners,
#Cover .mailing-list,
#Cover .contact { margin-top: 3em; }


#Cover .commits,
#Cover .twitter { float: left; margin-top: 14px; }



#decisia-main-content .decisia-content ul li.even,
#decisia-main-content .decisia-content ul li.odd {
	border-style: solid;
	border-width: 1px;
	z-index: 0;
}


#decisia-main-content .decisia-content ul li.even:hover,
#decisia-main-content .decisia-content ul li.odd:hover {
	z-index: 1;
}


.decisia-content ul li.odd,
.decisia-content table tbody tr.odd {
	background-color: #f1f1f1;
}


.decisia-content ul li.odd {
	border-color: #f1f1f1;
}


.decisia-content ul li.odd:hover,
.decisia-content ul li.even:hover {
	border-color: #741c10;
	-moz-box-shadow: 0px 0px 3px #741c10;
	-webkit-box-shadow: 0px 0px 3px #741c10;
	box-shadow: 0px 0px 3px #741c10;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

#text-address { float: left; font-size: 13px; color: #fff; margin: 10px 10px 0 0; }

.footer_dynamic .center-foot{
	margin-top: 65px;
	margin-left: 110px;
	float: left;
	  height: 510px;
}
ul.menu li.first{margin-left:0}
.men__nav .men__menu-link--mob{cursor:pointer}
.men__nav--fixed .men__menu-link--mob{cursor:pointer}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.social-networks__list{margin:0;padding:0;border:0;font-size:10px;height:50px;margin-bottom:5px;margin:0 30px;text-align:center}
.social-networks__list:after{content:"";display:table;clear:both}
.social-networks__list li{list-style-image:none;list-style-type:none;margin-left:0;white-space:nowrap;display:inline;float:left;padding-left:2px;padding-right:2px}
.social-networks__list li:first-child,.social-networks__list li.first{padding-left:0}
.social-networks__list li:last-child{padding-right:0}
.social-networks__list li.last{padding-right:0}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333333;background-color:#ebebeb;border-color:#adadad;}

.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#3276b1;border-color:#285e8e;}

.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#ed9c28;border-color:#d58512;}

.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none;}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#ffffff;background-color:#d2322d;border-color:#ac2925;}

.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none;}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#ffffff;background-color:#47a447;border-color:#398439;}

.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none;}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#ffffff;background-color:#39b3d7;border-color:#269abc;}

.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none;}

.dropdown{position:relative;}

.dropdown-toggle:focus{outline:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.428571429;color:#999999;}

.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990;}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0 dotted;border-bottom:4px solid #000000;content:"";}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}

.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0;}

.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none;}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

#nav ul.nav li.dropdown ul{
   margin:0;
   padding:10px 0 10px 10px;
   display:inline-block;
   vertical-align:top;
}

#nav ul.nav li.dropdown ul.sub-menu li.bold_orange{
   font-weight:normal;
   color:#ff6600;
}

#nav ul.nav li.dropdown ul.sub-menu li a{
   background-color:transparent;
}

#nav ul.nav li.dropdown ul.sub-menu li.gray_link a{
   font-weight:normal;
   color:#666;    
}

#nav ul.nav li.dropdown ul.sub-menu li.all_link{
   margin-top:85%;
}

#nav ul.nav li.dropdown ul.sub-menu li a:hover{
   text-decoration:underline;
   color:#666;
}

#nav ul.nav li.dropdown ul.sub-menu.featured{
   padding:0;
}

#nav ul.nav li.dropdown ul.sub-menu.featured li div h2,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h3,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h4 {
   margin:0 0 10px 0;
   padding:0;
   font-size:90%;
   color:#ff6600;
   text-transform:uppercase;
   letter-spacing:0.15em;
}

.dropdown-menu,
.nav .open a{ 
   background-color:#f7f7f7;
   padding:0;
}

.dropdown.open .dropdown-menu.open-left{
   left:auto;
   right:0;
}


#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1{ 
   min-width:200px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu{
   width:100%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2{  
   min-width:450px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured{
   width:49.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3{  
   min-width:680px;
   width:auto;
   overflow:visible;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured{
   width:32.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4{
   min-width:800px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   width:24%;
}

#nav ul.nav li.dropdown .dropdown-menu ul.sub-menu{
   min-width:125px;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   overflow:visible;
   float:right;
}

  
   
   #nav ul.nav li.dropdown{
      font-size:290%;
   }
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}
.modal{position:fixed;top:20px;right:20px;left:20px;width:auto;margin:0}
.modal.fade{top:-100px}
.modal.fade.in{top:20px}
.modal-header .close{padding:10px;margin:-10px}


.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}


.modal-backdrop.fade {
  opacity: 0;
}


.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}


.modal-header h3 {
  margin: 0;
  line-height: 30px;
}


.modal-body {
  position: relative;
  max-height: 400px;
  padding: 15px;
  overflow-y: auto;
}


.modal-form {
  margin-bottom: 0;
}


.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}


.modal-footer:before,
.modal-footer:after {
  display: table;
  line-height: 0;
  content: "";
}


.modal-footer:after {
  clear: both;
}


.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}


.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}


.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


div.event-container div.events div.event div.date span.mon{
    color: #5A3B84;
    font-size: 12px;
    padding-left: 5px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

div.event-container div.events div.event div.date span.day{
    background: none repeat scroll 0 0 #5A3B84;
    border-radius: 0 0 3px 3px;
    border-top: 2px solid #5A3B84;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 30px;
    left: 0;
	margin: 1px;
    padding:  1px 1px 1px 3px;
    position: relative;
    width: 30px;
}


div.event-container div.events div.current div.date span.mon{
    color: #876EAF;
    font-size: 12px;
    padding-left: 5px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

div.event-container div.events div.current div.date span.day{
    background: none repeat scroll 0 0 #876EAF;
    border-radius: 0 0 3px 3px;
    border-top: 2px solid #876EAF;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 30px;
    left: 0;
	margin: 1px;
    padding:  1px 1px 1px 3px;
    position: relative;
    width: 30px;
}


div.event-container div.events div.event div.date span.year{
	display: none;
   
}

div.event-container div.events div.event{ background: #CCCCCC;
    clear: both;
    min-height: 64px;
    margin: 10px;
    padding: 5px;  border-radius: 5px;}

	div.event-container div.events div.current{background: #fff;}

div.event-container div.events div.current span.glyphicon{ float: left;
    font-size: 24px;
    top: 18px;color: #876EAF;}

	
	
	div.event-container div.events div.event span.glyphicon-bookmark{top: 1px; color: #ccc; float: left;
    font-size: 24px;}

	div.event-container div.events div.event span.glyphicon-chevron-right{top: 18px; color: #5A3B84; float: left;
    font-size: 24px;}

.home_callouts .home_cal2, .home_callouts .footer_cal2 {
	padding: 0px 0px 0 0px;
	margin: 2px 0;
}

.footer_cal2 .read_more {
	display: block;
	margin-top: 20px;
}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}

#countdown_dashboard {
    width: 300px;
    overflow: hidden;
    box-sizing: border-box;
    
    float: left;
    padding-bottom: 30px;
}
.pure-u-1,.pure-u-1-1,.pure-u-1-2,.pure-u-1-3,.pure-u-2-3,.pure-u-1-4,.pure-u-3-4,.pure-u-1-5,.pure-u-2-5,.pure-u-3-5,.pure-u-4-5,.pure-u-5-5,.pure-u-1-6,.pure-u-5-6,.pure-u-1-8,.pure-u-3-8,.pure-u-5-8,.pure-u-7-8,.pure-u-1-12,.pure-u-5-12,.pure-u-7-12,.pure-u-11-12,.pure-u-1-24,.pure-u-2-24,.pure-u-3-24,.pure-u-4-24,.pure-u-5-24,.pure-u-6-24,.pure-u-7-24,.pure-u-8-24,.pure-u-9-24,.pure-u-10-24,.pure-u-11-24,.pure-u-12-24,.pure-u-13-24,.pure-u-14-24,.pure-u-15-24,.pure-u-16-24,.pure-u-17-24,.pure-u-18-24,.pure-u-19-24,.pure-u-20-24,.pure-u-21-24,.pure-u-22-24,.pure-u-23-24,.pure-u-24-24{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}
.pure-u-5-6,.pure-u-20-24{width:83.3333%;*width:83.3023%}



.theme-light.slider-wrapper {
    background: #fff;
    
}

	#left_side_bar {
		background-color: #fcb816;
		height: 364px;
		position: absolute;
		right: 0;
		top:0;
		width: 1px;
		z-index: 90;
	}

#home-slideshow .excerpt {
	position:absolute;
	bottom:40px;
	left:800px;
	}

#home-slideshow li:hover .excerpt {
	left:auto;
	}

.item .excerpt,
.item .read-more {
	display:none;
	}

	#home-slideshow li.flex-active-slide .excerpt {
		left:auto;
		}

	#home-slideshow .caption .excerpt p,
	#home-slideshow li .cover {
		display:none;
		}

	#home-slideshow .caption .excerpt {
		position:static;
		}
